; JCE Project
; Copyright (C) 2005 - 2008 Ryan Demmer. All rights reserved.
; License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
; Traduzione effettuata da carlodamo www.evisole.com con la collaborazione di Patrizia e l'aiuto di Marian
; utilizzando i file di lingua per JCE 1.5.77 gi&agrave; tradotti da Andrea Zagli, Andrea Azzini e Stefano Al&igrave;
; Per segnalare eventuali errori o proposte di modifiche, inviare la segnalazione a info@evisole.com
; Note : All ini files need to be saved as UTF-8

JCE									="JCE Editor"
WF_ADMIN_TITLE						="JCE Editor"
WF_ADMIN_DESC						="<p>Amministrazione, installazione e configurazione del componente per l'editor JCE.</p><p>Changelog - per vede il changelog completo <a target='_blank' href='http://www.joomlacontenteditor.net/support/releases/changelog/component'>http://www.joomlacontenteditor.net/support/releases/changelog/component</a></p>"

COM_JCE								="Amministrazione JCE"
WF_MENU_INSTALL					="Installa Add-ons"
WF_MENU_PROFILES					="Profili"
WF_MENU_CONFIG						="Configurazione globale"
WF_MENU_CPANEL						="Pannello di controllo"

; ## Backwards Compatability ##
JCE_MENU_INSTALL					="Installa Add-ons"
JCE_MENU_PROFILES					="Profili"
JCE_MENU_CONFIG						="Configurazione globale"
JCE_MENU_CPANEL						="Pannello di controllo"